[Maxima] Linux installation of Maxima

eric barrieres eric.barrieres at free.fr
Fri Oct 3 11:02:46 CDT 2008


Hello, 

I am studying in an engineer school in France and I will need to use
Maxima.
I use an OpenSuse 10.3 (x86-64) system and when I want to install Maxima
I have the next error ;

miss dependancies:
libreadline.so.4 is necessary for
maxima-exec-clisp-5.16.3-1.centos4.i386

Could you help me to find a solution to install this suitable software ?

Regards,



More information about the Maxima mailing list